<template id="header-template">

    <header>
        <div class="dropdown" style="float:left;">
            <button class="dropbtn">Menu</button>
            <div class="dropdown-content">
                <a href="./index.html">Home</a>
                <a href="./About.html">About</a>
                <a href="./Projects.html">Projects</a>
                <a href="./Contact.html">Contact</a>
            </div>
        </div>
        <div class="container-1">
            <div class="text-container">
                <h1>Graham Featherstone</h1>
                <p>Chemical Engineering Student | Teacher | Enthusiast</p>
            </div>
            <img src="Cropped2.jpg" width="200px">
        </div>
    </header>
</template>